---
data_category: optional
key_path: usage_activity_by_stage_monthly.configure.clusters_platforms_user
description: Total GitLab Managed clusters that are user provisioned
product_section: ops
product_stage: configure
product_group: group::configure
product_category: kubernetes_management
value_type: number
status: data_available
time_frame: 28d
data_source:
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
skip_validation: true
name: 'count_distinct_user_id_from_<adjective describing: ''(clusters.provider_type
  = 0 AND clusters.enabled = TRUE)''>_clusters'
performance_indicator_type: []
milestone: "<13.9"
